## maemo-core 5.0%2b2%2b0m5

=== debian/changelog ===
maemo-core (5.0+2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Wed, 26 Aug 2009 11:31:25 +0300

maemo-core (5.0+2) unstable; urgency=low

  * Removed libcst* since it is no longer needed.
  * Fixes: NB#125928 

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Wed, 26 Aug 2009 09:41:11 +0300

maemo-core (5.0+1) unstable; urgency=low

  * Fixes: NB#125928
  * Removed lsb from default installation. Temporarily fixes MB:#4734

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Mon, 29 Jun 2009 13:47:09 +0300

maemo-core (5.0+0m6+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Tue, 19 May 2009 10:22:31 +0300

maemo-core (5.0+0m6) unstable; urgency=low

  * Replaced xkbutils with x11-xkb-utils

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Thu, 14 May 2009 17:03:16 +0300

maemo-core (5.0+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Tue, 28 Apr 2009 20:07:18 +0300

maemo-core (5.0) unstable; urgency=low

  * Removed tslib*. (Conflicts with libts-0.0-0)
  * Added x11proto-dri2-dev, x11proto-xf86dga-dev, xserver-xorg-dev,
    xserver-xorg-core, xserver-xorg-input-evdev, xserver-xorg-input-tslib,
    libpciaccess-dev

 -- Maemo Integration <integration@maemo.org>  Tue,  7 Apr 2009 10:29:53 +0300

maemo-core (0.7) unstable; urgency=low

  * Removed makedev

 -- Maemo Integration <integration@maemo.org>  Tue, 31 Mar 2009 20:54:04 +0300

maemo-core (0.6) unstable; urgency=low

  * Updated deps to libstdc++6-4.2-dev, libstdc++6-4.2-dbg

 -- Maemo Integration <integration@maemo.org>  Mon,  9 Feb 2009 17:53:53 +0200

maemo-core (0.5-5) unstable; urgency=low

  * Removed kernel-oprofile and other kernel friends

 -- Maemo Integration <integration@maemo.org>  Fri,  5 Dec 2008 10:56:17 +0200

maemo-core (0.5-4) unstable; urgency=low

  * Removed gcc-3.4* , libg2c0*

 -- Maemo Integration <integration@maemo.org>  Wed,  3 Dec 2008 16:31:15 +0200

maemo-core (0.5-3) unstable; urgency=low

  *  Added x11proto-gl-dev

 -- Maemo Integration <integration@maemo.org>  Sun, 30 Nov 2008 20:27:32 +0200  

maemo-core (0.5-2) unstable; urgency=low

  * Added libstdc++6-dbg, libssl0.9.8-dbg, libpixman-1-0-dbg

 -- Maemo Integration <integration@maemo.org>  Wed, 26 Nov 2008 11:55:21 +0200

maemo-core (0.5-1) unstable; urgency=low

  * Added libreadline4-dev, x-dev, xcb-proto, xutils-dev

 -- Maemo Integration <integration@maemo.org>  Tue, 25 Nov 2008 17:14:01 +0200

maemo-core (0.5) unstable; urgency=low

  * Updated for fremantle

 -- Maemo Integration <integration@maemo.org>  Thu, 06 Nov 2008 11:22:32 +0200

maemo-core (0.4.9) unstable; urgency=low

  * Added kernel-source-diablo to runtime

 -- Maemo Integration <integration@maemo.org>  Wed, 26 Mar 2008 16:06:30 +0200

maemo-core (0.4.8) unstable; urgency=low

  * Added the following:
  runtime:kernel-diablo-headers, kernel-diablo-modules, kernel-diablo-oprofile, , libncurses5, libncursesw5,
  libstdc++6-pic
  dev: libncursesw5-dev,x11proto-fontcache-dev
  debug:  libncursesw5-dbg,kernel-diablo-debug
  
 -- Maemo Integration <integration@maemo.org>  Tue, 04 Mar 2008 16:19:37 +0200

maemo-core (0.4.7) unstable; urgency=low

  * Added libc6-dbg

 -- Maemo Integration <integration@maemo.org>  Wed, 27 Feb 2008 11:05:16 +0200

maemo-core (0.4.6) unstable; urgency=low

  * Revert temporary quick fix. libcst-dbg changed to libcst0-dbg. Fixes: NB#72684

 -- Maemo Integration <integration@maemo.org>  Mon, 08 Oct 2007 12:54:56 +0300

maemo-core (0.4.5) unstable; urgency=low

  * Temporary quick fix:Removed libcst-dbg to make w40 release installable.

 -- Maemo Integration <integration@maemo.org>  Mon, 08 Oct 2007 12:37:48 +0300

maemo-core (0.4.4) unstable; urgency=low

  * Removed libcst0 as libcst pulls it in.
  * Added openssl
  * Removed libssl0.9.7 as it gets pulled in by openssl
  * Added g++-3.4, linux-kernel-headers, libusb++-0.1-4c2, lsb, openssl,
    libstdc++6, xpmutils, libxres1, xkbdata, xkbutils to
    runtime
  * Added libxres-dev, libxcomposite-dev, x11proto-trap-dev,
    x11proto-xcmisc-dev, x11proto-xf86bigfont-dev, x11proto-xinerama-dev,
    x11proto-scrnsaver-dev, x11proto-bigreqs-dev to
    dev

 -- Maemo Integration <integration@maemo.org>  Mon, 24 Sep 2007 13:52:22 +0300

maemo-core (0.4.3) unstable; urgency=low

  * Added x11proto-resource-dev

 -- Maemo Integration <integration@maemo.org>  Wed, 05 Sep 2007 14:40:40 +0300

maemo-core (0.4.2) unstable; urgency=low

  * Removed libxres-dev for the beta release

 -- Maemo Integration <integration@maemo.org>  Fri, 31 Aug 2007 13:24:14 +0300

maemo-core (0.4.1) unstable; urgency=low

  * Removed the packages as in 0.4. 
  
 -- Maemo Integration <integration@maemo.org>  Thu, 30 Aug 2007 10:55:55 +0300

maemo-core (0.4) unstable; urgency=low

  * Removed openssl, mini-rc, xkbdata, xkbutils, libxres1, g77-3.4, lsb,
    lsb-core, lsb-release, libusb++-0.1-4c2,  protoize, libstdc++6-pic,
    xpmutils from runtime for the beta release (additional to the existing configuration)
  * Removed osso-core-dev, libusb-dev, libusb++-dev, x11proto-bigreqs-dev,
    x11proto-fontcache-dev, x11proto-resource-dev, x11proto-trap-dev,
    x11proto-xcmisc-dev, x11proto-xf86bigfont-dev, x11proto-xinerama-dev,
    x11proto-scrnsaver-dev, xpmutils, libxtrans-dev,
    x11proto-composite-dev, libxcomposite-dev, libvolume-id-dev
    from dev for beta release.
  * Removed libxres1-dbg from debug for beta release.

 -- Maemo Integration <integration@maemo.org>  Wed, 29 Aug 2007 11:47:56 +0300

maemo-core (0.3) unstable; urgency=low

  * Removed osso-core, xserver-xomap, gobjc-3.4, libusb-0.1-udeb, mawk,
    libusb-0.1-udeb from runtime.
  * Added libcst-dbg to debug.

