=== debian/control ===
Source: maemo-core 
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1.0

Package: maemo-core-runtime
Section: misc
Architecture: all
Depends:  sysklogd, locales, gcc-4.2-base, gcc-4.2, 
 libfontenc1, libxmu-headers, libxaw-headers, , netbase, zlib-bin,
 libpopt0, sudo, udev, libdb1, lsb-base, libusb-0.1-4, usbutils,
 libice6, libsm6, libstdc++6-4.2-pic, linux-kernel-headers, libx11-6, libx11-data, libxau6, libxcursor1,
 libxdmcp6, libxext6, libxfont1, libxfixes3, libxi6, libxmu6,
 libxmuu1, libxrandr2, libxrender1, libxsp0, libxt6, libxtst6, libxv1,
 x11-common, libxkbfile1, libxpm4, libxaw7, libxcomposite1,
 libxdamage1, libvolume-id0, libusb++-0.1-4c2, 
 openssl, xpmutils, libxres1, xkbdata, x11-xkb-utils,
 libncurses5, libncursesw5, xserver-xorg-core, xserver-xorg-input-evdev, 
 xserver-xorg-input-tslib
Description: Meta package for the Maemo core subsystem
 This is a metapackage that pulls in all runtime libraries for the core component.

Package: maemo-core-dev
Section: devel
Architecture: all
Depends: maemo-core-runtime (= ${Source-Version}),
 libssl-dev, libpopt-dev, zlib1g-dev, libdb1-dev,
 libstdc++6-4.2-dev, libfontenc-dev, libice-dev,              
 libsm-dev, libx11-dev, libxau-dev, libxcursor-dev, libxdmcp-dev, 
 libxext-dev, libxfont-dev, libxfixes-dev, libxi-dev, libxmu-dev, 
 libxmuu-dev, libxrandr-dev, libxrender-dev, libxsp-dev, libxt-dev, 
 libxtst-dev, libxv-dev, x11proto-core-dev, x11proto-fixes-dev, 
 x11proto-fonts-dev, x11proto-input-dev,  x11proto-kb-dev, 
 x11proto-randr-dev, x11proto-render-dev, x11proto-xext-dev, 
 x11proto-xsp-dev, libxkbfile-dev, libxpm-dev, libxaw7-dev, 
 libreadline4-dev, x-dev, xcb-proto, xutils-dev, 
 x11proto-damage-dev, libxdamage-dev, libncurses5-dev, 
 libncursesw5-dev, x11proto-video-dev, x11proto-record-dev, 
 x11proto-resource-dev, libusb++-dev, libvolume-id-dev, libxres-dev, 
 libxcomposite-dev, x11proto-trap-dev, x11proto-xcmisc-dev, 
 x11proto-xf86bigfont-dev, x11proto-xinerama-dev, x11proto-scrnsaver-dev, 
 x11proto-bigreqs-dev, x11proto-fontcache-dev, x11proto-gl-dev, 
 x11proto-dri2-dev, x11proto-xf86dga-dev, xserver-xorg-dev, libpciaccess-dev, 
 libdrm-dev
Description: Meta package for Maemo core devel
 This is a metapackage that pulls in all development packages for the core component.

Package: maemo-core-debug
Section: devel
Architecture: all
Depends: maemo-core-dev (= ${Source-Version}),
 libc6-dbg, libfontenc1-dbg, libice6-dbg, libsm6-dbg, libx11-6-dbg, libxau6-dbg, libxcursor1-dbg, libxdmcp6-dbg, libxext6-dbg, libxfont1-dbg, libxfixes3-dbg, libxi6-dbg, libxmu6-dbg, libxmuu1-dbg, libxrandr2-dbg, libxrender1-dbg, libxsp0-dbg, libxt6-dbg, libxtst6-dbg, libxv1-dbg, libxkbfile1-dbg, libxpm4-dbg, libxaw7-dbg, libxcomposite1-dbg, libxdamage1-dbg, libncurses5-dbg, libncursesw5-dbg, libxres1-dbg, libstdc++6-4.2-dbg, libssl0.9.8-dbg, libpixman-1-0-dbg, xserver-xorg-core-dbg
Description: Meta package for Maemo core debug 
 This is a metapackage that pulls in all debug packages for core component.
