## maemo-core 5.0%2b3

=== debian/changelog ===
maemo-core (5.0+3) karmic; urgency=low

  * Replace the deprecated dependency xkbdata with xkb-data.

 -- Maemo <integration@maemo.org>  Fri, 18 Dec 2009 14:08:05 +0200
