=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libxmuu1, libxrandr2, libxrender1, libxsp0, libxt6, libxtst6, libxv1,
  x11-common, libxkbfile1, libxpm4, libxaw7, libxcomposite1,
  libxdamage1, libvolume-id0, libusb++-0.1-4c2, 
- openssl, xpmutils, libxres1, xkbdata, x11-xkb-utils,
+ openssl, xpmutils, libxres1, xkb-data, x11-xkb-utils,
  libncurses5, libncursesw5, xserver-xorg-core, xserver-xorg-input-evdev, 
  xserver-xorg-input-tslib
 Description: Meta package for the Maemo core subsystem
